Subject: Re: test AMBcBtEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:18:24 -0700

Hi,
 
P R O Z ^ C
S O M ^
X ^ N A X
L E V / T R A
V A L / U M
M E R / D / A
V / A G R A
C / A L / S
A M B / E N
 
http://www.cebulavisaner.com

passage. But it was not. It was two more dwarves, both with blue hoods, 
silver belts, and yellow beards; and each of them carried a bag of tools
and a spade. In they hopped, as soon as the door began to open-Bilbo was
hardly surprised at all. 
What can I do for you, my dwarves? he said. Kili at your service! 
said the one. And Fili! added the other; and they both swept off

---

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:33:14 -0700

Hi,
 
L E V / T R A
C / A L / S
M E R / D / A
S O M ^
A M B / E N
P R O Z ^ C
V / A G R A
X ^ N A X
V A L / U M

 

The dwarves indeed no longer needed any urging. All were now eager to 
explore the hall while they had the chance, and willing to believe that,
for the present, Smaug was away from home. Each now gripped a lighted 
torch; and as they gazed, first on one side and then on another, they 
forgot fear and even caution. They spoke aloud, and cried out to one 
another, as they lifted old treasures from the mound or from the wall